<?php

$webdoc["page_title"].=" - View auth user";

$person_role = 5;
if (!auth($person_role)) 
{
  $webdoc["message"][]=database_get_message("no_permission");
  $template->template_assign("no_display",true);
  return;
}

if (isset($_REQUEST["person_id"])) //test existence person_id
{
  $person_id = $_REQUEST["person_id"];
  $result=database_query("SELECT * FROM person WHERE person_id LIKE '$person_id'");
  $list = database_fetch_array($result);
  $template->template_assign("list",$list);
}

?>
